SQL-инъекция в FluentCMS

Дата публикации:
30.04.2008
Всего просмотров:
899
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FluentCMS 4.x
Уязвимые версии: FluentCMS 4.x

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "sid" в сценарии view.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения. Пример:

http://[host]/view.php?sid=[SQL]

URL производителя: www.dotcontent.net/index.php

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA